import { Pagination } from "@/components/ui/pagination"

export function PaginationDemo() {
  return (
    <div className="grid gap-6">
      <Pagination />
      <Pagination variant="ghost" />

      <Pagination type="simple" />
      <Pagination type="summary" />

      <div dir="rtl">
        <Pagination dir="rtl" />
      </div>
    </div>
  )
}
